import request from '../../utils/request'

export function selectOrdersByConditions(data) {
  return request({
    url: '/wxRefund/selectOrdersByConditions',
    method: 'post',
    data,
  })
}

export function refundOrder(data) {
  return request({
    url: '/wxRefund/refundOrder',
    method: 'post',
    data,
  })
}
